2007-11-20 00:17:35,727 ERROR Dist-upgrade failed: 'E:Невозможно исправить ошибки, у Вас отложены (held) битые пакеты.'

Bug #163914 reported by Vandal on 2007-11-19
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

main.log:>>
2007-11-20 00:16:42,921 INFO release-upgrader version '0.81' started
2007-11-20 00:16:46,684 DEBUG lsb-release: 'feisty'
2007-11-20 00:16:46,685 DEBUG _pythonSymlinkCheck run
2007-11-20 00:16:47,775 DEBUG checkViewDepends()
2007-11-20 00:16:50,137 DEBUG Foreign:
2007-11-20 00:16:50,138 DEBUG Obsolete: libperl6-junction-perl libreadonly-xs-perl vino libc6 liblzo2-2 zlib1g openvpn libreadonly-perl libssl0.9.8
2007-11-20 00:16:50,139 DEBUG updateSourcesList()
2007-11-20 00:16:50,252 DEBUG rewriteSourcesList()
2007-11-20 00:16:50,256 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty main restricted multiverse'
2007-11-20 00:16:50,256 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy main restricted multiverse' updated to new dist
2007-11-20 00:16:50,256 DEBUG examining: 'deb-src http://archive.ubuntu.com/ubuntu/ feisty restricted main multiverse universe #Added by software-properties'
2007-11-20 00:16:50,257 DEBUG entry 'deb-src http://archive.ubuntu.com/ubuntu/ gutsy restricted main multiverse universe #Added by software-properties' updated to new dist
2007-11-20 00:16:50,257 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty-updates restricted main multiverse universe'
2007-11-20 00:16:50,257 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy-updates restricted main multiverse universe' updated to new dist
2007-11-20 00:16:50,257 DEBUG examining: 'deb-src http://archive.ubuntu.com/ubuntu/ feisty-updates restricted main multiverse universe #Added by software-properties'
2007-11-20 00:16:50,257 DEBUG entry 'deb-src http://archive.ubuntu.com/ubuntu/ gutsy-updates restricted main multiverse universe #Added by software-properties' updated to new dist
2007-11-20 00:16:50,257 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty universe'
2007-11-20 00:16:50,258 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy universe' updated to new dist
2007-11-20 00:16:50,258 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse'
2007-11-20 00:16:50,258 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse' updated to new dist
2007-11-20 00:16:50,258 DEBUG examining: 'deb-src http://archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse #Added by software-properties'
2007-11-20 00:16:50,258 DEBUG entry 'deb-src http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse #Added by software-properties' updated to new dist
2007-11-20 00:16:50,258 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty-security main restricted'
2007-11-20 00:16:50,259 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy-security main restricted' updated to new dist
2007-11-20 00:16:50,259 DEBUG examining: 'deb-src http://archive.ubuntu.com/ubuntu/ feisty-security restricted main multiverse universe #Added by software-properties'
2007-11-20 00:16:50,259 DEBUG entry 'deb-src http://archive.ubuntu.com/ubuntu/ gutsy-security restricted main multiverse universe #Added by software-properties' updated to new dist
2007-11-20 00:16:50,259 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty-security universe'
2007-11-20 00:16:50,259 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy-security universe' updated to new dist
2007-11-20 00:16:50,259 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty-security multiverse'
2007-11-20 00:16:50,260 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy-security multiverse' updated to new dist
2007-11-20 00:16:50,260 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu/ feisty-proposed restricted main multiverse universe'
2007-11-20 00:16:50,260 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu/ gutsy-proposed restricted main multiverse universe' updated to new dist
2007-11-20 00:16:50,260 DEBUG examining: 'deb-src http://archive.ubuntu.com/ubuntu/ feisty-proposed restricted main multiverse universe'
2007-11-20 00:16:50,260 DEBUG entry 'deb-src http://archive.ubuntu.com/ubuntu/ gutsy-proposed restricted main multiverse universe' updated to new dist
2007-11-20 00:16:55,134 DEBUG demoted: 'binfmt-support feisty-session-splashes gcj-4.1-base gij-4.1 gnome-cups-manager libgda2-3 libgda2-common libgnomecupsui1.0-1c2a liblzo1 libportaudio0 libslab0 libstlport5.1 openoffice.org-filter-mobiledev ttf-baekmuk vnc-common xvncviewer'
2007-11-20 00:17:30,709 DEBUG Removing 'xscreensaver' (ubuntu-desktop PostUpgradeRemove rule)
2007-11-20 00:17:30,818 DEBUG Removing 'gnome-cups-manager' (ubuntu-desktop PostUpgradeRemove rule)
2007-11-20 00:17:30,928 DEBUG Purging 'xorg-common' (Distro PostUpgradePurge rule)
2007-11-20 00:17:30,929 DEBUG Purging 'libgl1-mesa' (Distro PostUpgradePurge rule)
2007-11-20 00:17:30,929 DEBUG Purging 'ltsp-client' (Distro PostUpgradePurge rule)
2007-11-20 00:17:31,039 DEBUG Purging 'ltspfsd' (Distro PostUpgradePurge rule)
2007-11-20 00:17:31,148 DEBUG Purging 'python2.3' (Distro PostUpgradePurge rule)
2007-11-20 00:17:31,148 DEBUG running gutsyQuirks handler
2007-11-20 00:17:31,149 DEBUG Kernel uname: '2.6.20-16-generic'
2007-11-20 00:17:35,727 ERROR Dist-upgrade failed: 'E:Невозможно исправить ошибки, у Вас отложены (held) битые пакеты.'
P.S. In English error looks like:"Unable to correct errors. You have held broken pakages."

some logs from apt.log:>>
Installing libc6-i686 as dep of ubuntu-minimal
Setting NOT as auto-installed because its a direct dep of a package in section metapackages
Starting
Starting 2
Investigating libc6-i686
Package libc6-i686 has broken dep on libc6
  Considering libc6 10248 as a solution to libc6-i686 7
  Holding Back libc6-i686 rather than change libc6
Investigating ubuntu-minimal
Package ubuntu-minimal has broken dep on libc6-i686
  Considering libc6-i686 7 as a solution to ubuntu-minimal 10003
    Reinst Failed early because of libc6
  Considering libc6-i686 7 as a solution to ubuntu-minimal 10003
  Considering libc6-i686 7 as a solution to ubuntu-minimal 10003
Done

Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage . I have classified this bug as a bug in update-manager.

Pedro Villavicencio (pedro) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering is this still an issue for you? Thanks in advance.

Changed in update-manager:
status: New → Incomplete
Pedro Villavicencio (pedro) wrote :

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!.

Changed in update-manager:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers